/* home-text */
.home-text {
  margin-bottom: 65px;
}
.home-text .home-text-content {
  display: flex;
  justify-content: space-between;
}
.home-text .home-text-content .left-side {
  width: 385px;
  margin-right: 190px;
}
.home-text .home-text-content .right-side {
  width: 670px;
  padding-top: 40px;
	padding-right: 20px;
}
.home-text .home-text-content .left-side h4 {
  color: #5b6267;
  margin-bottom: 25px;
  font-size: 13px;
  font-weight: 400;
}
.home-text .home-text-content .left-side p {
  letter-spacing: -0.18px;
  line-height: 26px;
  color: #000000;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 45px;
}
.home-text .home-text-content .left-side .btn {
  display: flex;
  align-items: center;
}
.home-text .home-text-content .left-side .btn a {
  display: flex;
  align-items: center;
  color: #000000;
  font-size: 15px;
  font-weight: 500;
}
.home-text .home-text-content .left-side .btn a svg {
  stroke: #000000;
  height: 13px;
  width: 10px;
  margin-left: 5px;
  position: relative;
  top: 1px;
	left: 0px;
	transition: left 0.2s ease;
}
.home-text .home-text-content .left-side .btn a:hover svg {
	left: 4px;
}
.home-text .home-text-content .right-side p {
  color: #000000;
  line-height: 24px;
  font-size: 17px;
  font-weight: 400;
  margin-bottom: 20px;
}
.home-text .home-text-content .right-side p b {
  font-weight: 500;
}
.home-text .home-text-content .right-side p:last-child {
  margin-bottom: 0px;
}
@media only screen and (max-width: 1300px) {
  .home-text .home-text-content .left-side {
    margin-right: 50px;
  }
}

@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 768px) {
  .home-text .home-text-content {
    flex-direction: column;
		padding-left: 15px;
  }
  .home-text .home-text-content .left-side {
    width: 100%;
    margin: 0px;
    margin-bottom: 50px;
		padding-right: 24px;
  }
  .home-text .home-text-content .right-side {
    width: 100%;
    margin: 0px;
    padding: 0px;
		padding-right: 24px;
  }
  .home-text .home-text-content .left-side p {
    margin-bottom: 27px;
		font-size: 22px;
		line-height: 30px;
  }
	.home-text .home-text-content .right-side p b {
		font-weight: 400;
	}
	.home-text .home-text-content .left-side h4 {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 576px) {
}

@media only screen and (max-width: 375px) {
}
